@charset "UTF-8";

/* Form Elemente */
form {overflow: hidden;  }

#contactFormContainer {border-bottom: 4px dotted #F99616; overflow: hidden; padding: 0 0 15px; margin: 0 0 25px;}

input[type="radio"],
input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span,
input[type="checkbox"]:hover + label span{
    background:url(check_radio_sheet.png) -19px top no-repeat;
}
input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(check_radio_sheet.png) -38px top no-repeat;
    cursor:pointer;
}
input[type="radio"]:checked + label span,
input[type="radio"]:hover + label span{
    background:url(check_radio_sheet.png) -57px top no-repeat;
}

#contactFormLeft {float: left; width: 460px;}
#contactFormRight {float: right; width: 325px;}

	#contactForm input, #contactForm select, #contactForm textarea,
	#loginFormContainer input, #loginFormContainer select, #loginFormContainer textarea,
	#registerFormContainer input, #registerFormContainer select, #registerFormContainer textarea,
	#FormHilfe input, #FormHilfe select, #FormHilfe textarea {
		margin: 0 0 6px;
		border: 0 none;
		color: #000;
		background:#ffffff;
		padding: 10px;
		-moz-border-radius: 20px;
		-o-border-radius: 20px;
		-ms-border-radius: 20px;
		-webkit-border-radius: 20px;
		border-radius: 20px; 
		behavior: url(./js/PIE.htc);
		-webkit-box-shadow: inset 0px 2px 0px 0px rgba(148, 103, 18, 0.6);
        box-shadow: inset 0px 2px 0px 0px rgba(148, 103, 18, 0.6);
	}
	
	#contactForm input:hover, #contactForm select:hover, #contactForm textarea:hover,
	#loginFormContainer input:hover, #loginFormContainer select:hover, #loginFormContainer textarea:hover,
	#registerFormContainer input:hover, #registerFormContainer select:hover, #registerFormContainer textarea:hover,
	#FormHilfe input:hover, #FormHilfe select:hover, #FormHilfe textarea:hover,
	#contactForm input:focus, #contactForm select:focus, #contactForm textarea:focus,
	#loginFormContainer input:focus, #loginFormContainer select:focus, #loginFormContainer textarea:focus,
	#registerFormContainer input:focus, #registerFormContainer select:focus, #registerFormContainer textarea:focus,
	#FormHilfe input:focus, #FormHilfe select:focus, #FormHilfe textarea:focus {
		background: rgba(255, 255, 255, 0.5);
	}
	
	#registerForm input,
	#loginForm input {
		behavior: url(../js/PIE.htc);
	}

		#contactForm input,
		#loginFormContainer input,
		#registerFormContainer input{
			width: 195px; 
		}
		
		#contactForm select,
		#loginFormContainer select,
		#registerFormContainer select {
			width: 215px;
			border-radius: 0;
		}
		
		#registerFormContainer .imprint_box2 .PanelA  { width: 186px;}

		#contactForm textarea,
		#loginFormContainer textarea,
		#registerFormContainer textarea {
			width: 304px; height: 96px;
			font-family: Arial; font-size: 13px;
			resize:none;
		}
		
		textarea, input, select {font-family: Arial; font-size: 14px;}
		textarea {font-family: Arial; font-size: 13px;}
		
	datalist {  }

	button,
	#FormKonto .button .buttonCenter,
	#FormHilfe .button .buttonCenter,
	#farben-und-design .button .buttonCenter,
	#login_impressum  .button .buttonCenter,
	.button .buttonCenter	{
		font-family: 'AvantGardeLT-ExtraLight';
		font-size: 22px;
		color: #ffffff;
		border: 0 none;
		height:41px;
		cursor: pointer;
		background: url(../images/content/bt_center.png) repeat-x top center;
		padding: 0 2px;
		float: left;
		}
		
		button:hover,
		.button:hover .buttonCenter span,
		.button:hover .buttonCenter a,
		#loginForm .button .buttonCenter button:hover,
		#registerForm .button .buttonCenter button:hover {color: #62211c;}
		
		.send, .reset {float: left; margin: 9px 0 0;}
		.reset {margin: 9px 0 0 13px;}

		
		#loginForm .button,
		#registerForm .button{margin: -5px 0 0 0;}
		
		.sicherheitsfrage{padding: 25px 0 0;}
		
		.sicherheitsfrage input { width: 124px !important; }
		
		#RegistrierenB button .icon {
			float: left;
			height: 24px;
			width: 29px;
			background: url(../images/mini.png) -317px -510px;
		}
		
			#RegistrierenB button:hover .icon {background: url(../images/mini.png) -267px -510px;}
		
		#RegistrierenC button .icon {
			float: left;
			height: 24px;
			width: 29px;
			background: url(../images/mini.png) -416px -510px;
		}
		
			#RegistrierenC button:hover .icon {background: url(../images/mini.png) -364px -510px;}
		
.block {
	display:block;
	width:70px;
	float:left;
}

.checkbox { width:15px; margin-left: 10px; }

#ergebnis { width: 50px; }

.label {
	float: left;
	width: 50px;
}

#impressum { 
	width: 425px;
	float: left; 
}

/* Hilfe */

#FormHilfe .imprint_box3 input,
#FormHilfe .imprint_box3 textarea {
	width: 350px;
}

#FormHilfe .button .buttonCenter{
	padding-left: 17px;
	padding-right: 17px;
}

/* Konto */

#FormKonto .button .buttonCenter  {
	padding-left: 5px ;
	padding-right: 5px ;
	font-size: 18px !important;
}

#FormKonto .PanelA {
	width: 186px;
}

/* Upgrade */

.upgrade .button .buttonCenter a {
	font-size: 16px;
	height: 21px;
	padding: 0;
}

	.upgrade a {color: #ffffff;}
	.upgrade .button:hover a {color: #5a1e1a;}


/* Impressum */

#login_impressum .imprint_box2 {
	width: 290px !important;
}



/* Login Kontak */

#FormularKontent .MoveButton, #FormularKontent .TrashButton {position: relative; top: -5px;}


/* Haftungsausschluss */


#haftung {
	float: right;
	width: 313px;
	padding: 0 0 0 20px;
	border-left: 4px dotted #f99616;
}

#haftung-content {
	height: 458px;
	line-height: 20px;
	clear: left;
	overflow: auto;
}

.fotolia-hinweis {
	font-size: 10px;
}

/* Routenplaner */
#routeplannerContainer {
	width: 100%;
	overflow: hidden;
	margin: 20px 0; 
}
	
	#saddr {
		float: left;
		height: 18px;
		margin-right: 8px;
		width: 290px;
	}

	#submitaddr {
		background: #999;
		border: 0 none;
		color: #FFF;
		float: left;
		font-weight: bold;
		height: 24px;
		padding: 0 0 2px;
		width: 130px;
	}

	#submitaddr:hover {
		background: #bfbfbf;
		border: 0 none;
		color: #000;
		cursor: pointer;
	}